File: changelog

package info (click to toggle)
puppet-module-swift 15.4.0-4
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 1,592 kB
  • sloc: ruby: 7,529; sh: 42; python: 36; makefile: 10
file content (205 lines) | stat: -rw-r--r-- 6,224 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
puppet-module-swift (15.4.0-4) unstable; urgency=medium

  * Add Add-parameter-client_timeout.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2019 09:43:59 +0100

puppet-module-swift (15.4.0-3) unstable; urgency=medium

  * Add Add-parameter-memcache_max_connections.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2019 08:34:28 +0100

puppet-module-swift (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:39:41 +0200

puppet-module-swift (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:14:14 +0200

puppet-module-swift (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 01:05:45 +0200

puppet-module-swift (14.4.0-4) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937374).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:36:31 +0200

puppet-module-swift (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:13:11 +0200

puppet-module-swift (14.4.0-2) experimental; urgency=medium

  * Incorporate fix from 13.1.0-4 and 13.1.0-5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jun 2019 17:00:16 +0200

puppet-module-swift (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.
  * Removed patches applied upstream:
    - Add-servers_per_port-param.patch
    - max_containers_per_account.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 11:22:37 +0200

puppet-module-swift (13.1.0-5) unstable; urgency=medium

  * Add check-for-commented-out-drives-in-fstab.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Apr 2019 17:54:30 +0200

puppet-module-swift (13.1.0-4) unstable; urgency=medium

  * Fix remove-nobarrier-option.patch braking Puppet's syntax.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Apr 2019 17:01:12 +0200

puppet-module-swift (13.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Thomas Goirand ]
  * Remove the nobarrier option when building /etc/fstab.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jan 2019 14:00:43 +0100

puppet-module-swift (13.1.0-2) unstable; urgency=medium

  * Add-servers_per_port-param.patch: useful for object server.
  * Use-custom-fact-to-fetch-device-s-UUID.patch: make it possible to use
    blockdevices directly (ie: no partition) if using UUID mode.
  * Add add-mount_type-param.patch.
  * Add max_containers_per_account.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Oct 2018 11:48:14 +0200

puppet-module-swift (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Use team+openstack@tracker.debian.org for maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:42:13 +0200

puppet-module-swift (12.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Mar 2018 09:00:34 +0100

puppet-module-swift (9.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #851293, CVE-2016-9590)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 18 Jan 2017 14:23:19 +0100

puppet-module-swift (9.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 13:52:05 +0000

puppet-module-swift (9.4.4-2) unstable; urgency=medium

  * Remove OSLO_PACKAGE_VERSION= from debian/rules (done in
    openstack-pkg-tools).
  * Update VCS fields.
  * Standards-Version is now 4.1.3.
  * Ran wrap-and-sort -bast.
  * Add explicit depends on xfsprogs and e2fsprogs (Closes: #887228).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 11:17:17 +0100

puppet-module-swift (9.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #851293, CVE-2016-9590)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 18 Jan 2017 14:23:19 +0100

puppet-module-swift (9.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 13:52:05 +0000

puppet-module-swift (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Added missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 10:13:19 -0500

puppet-module-swift (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Overrides dh_auto_install and dh_auto_build to avoid reno using git at
    build time.
  * Added python-pbr, python-setuptools and python-all as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 08:36:56 +0000

puppet-module-swift (8.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 18:32:53 +0100

puppet-module-swift (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814251)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:02:55 +0800